<div class="bg-cover bg-no-repeat section-clip py-16 lg:py-36"
     style="background-image: url('../../../../static/images/background-images/bg-map.jpg')"
     id="regiony">
  <div class="container--medium mx-auto px-4">
    <h2 class="head-7xl xl:text-center mb-6 xl:mb-28">
      {{ region_title }}
    </h2>
    <div class="flex flex-wrap">
      <div class="__js-root flex items-center justify-center h-full mb-4 w-full w-12/12 lg:w-7/12">
        <ui-region-map class="w-full"></ui-region-map>
      </div>
      <div class="w-12/12 lg:w-5/12">
        <div class="flex flex-col justify-center">
          {% include 'patterns/atoms/form_fields/form_select.html' %}
          <div class="mb-3">
            {% include 'patterns/molecules/articles/small_article_preview.html' %}
          </div>
          <div class="mb-3">
            {% include 'patterns/molecules/articles/small_article_preview.html' %}
          </div>
          <div class="mb-3">
            {% include 'patterns/molecules/articles/small_article_preview.html' %}
          </div>
        </div>
      </div>
    </div>
    <div></div>
  </div>
</div>
